name: 'Sobki Profile Bootstrap'
type: profile
description: 'Sobki installation profile based on UI Suite Bootstrap.'
core_version_requirement: ^10 || ^11
install:
  - address
  - ai
  - ai_ckeditor
  - ai_content_suggestions
  - ai_provider_azure
  - ai_translate
  - animated_gif
  - antibot
  - big_pipe
  - block
  - block_content
  - breakpoint
  - cache_control_override
  - ckeditor5
  - clientside_validation
  - clientside_validation_jquery
  - comment
  - config
  - config_translation
  - content_moderation
  - content_translation
  - contextual
  - cqri
  - ctools
  - dashboard
  - datetime
  - datetime_range
  - default_content
  - dynamic_page_cache
  - editor
  - editor_advanced_link
  - entity_reference_revisions
  - entity_vdts
  - extlink
  - fences
  - fences_presets
  - field
  - field_formatter
  - field_group
  - field_tools
  - field_ui
  - file
  - filter
  - geocoder
  - geofield
  - geofield_map
  - gin_login
  - health_check
  - help
  - image
  - inline_entity_form
  - inline_form_errors
  - key
  - language
  - language_switcher_extended
  - layout_builder
  - layout_builder_at
  - layout_builder_browser
  - layout_builder_browser_library
  - layout_builder_operation_link
  - layout_builder_reorder
  - layout_builder_restrictions
  - layout_builder_restrictions_by_role
  - layout_discovery
  - leaflet
  - link
  - link_attributes
  - linked_field
  - linkit
  - linkit_attributes
  - locale
  - media
  - media_entity_download
  - media_entity_link
  - media_library
  - media_library_edit
  - media_library_form_element
  - media_thumbnails
  - menu_admin_per_menu
  - menu_block
  - menu_link_attributes
  - menu_link_content
  - menu_manipulator
  - menu_trail_by_path
  - menu_ui
  - metatag
  - metatag_async_widget
  - metatag_hreflang
  - navigation
  - navigation_extra_tools
  - node
  - options
  - page_cache
  - paragraph_view_mode
  - paragraphs
  - paragraphs_viewmode
  - path
  - path_alias
  - pathauto
  - redirect
  - responsive_image
  - responsive_preview
  - responsive_preview_navigation
  - robotstxt
  - role_delegation
  - scheduler
  - scheduler_content_moderation_integration
  - section_library
  - shortcut
  - simple_megamenu
  - simple_sitemap
  - sitemap
  - sobki_admin
  - sobki_assets
  - sobki_background_image
  - sobki_component_alert
  - sobki_component_separator
  - sobki_tablefield
  - sobki_ui_suite
  - sobki_user
  - svg_image
  - syslog
  - system
  - system_stream_wrapper
  - tablefield
  - taxonomy
  - telephone
  - text
  - token
  - translatable_menu_link_uri
  - ui_examples
  - ui_examples_defaults
  - ui_icons
  - ui_icons_ckeditor5
  - ui_icons_field
  - ui_icons_field_link_attributes
  - ui_icons_field_linkit
  - ui_icons_field_linkit_attributes
  - ui_icons_library
  - ui_icons_media
  - ui_icons_menu
  - ui_icons_patterns
  - ui_icons_picker
  - ui_icons_text
  - ui_patterns
  - ui_patterns_blocks
  - ui_patterns_field_formatters
  - ui_patterns_layouts
  - ui_patterns_library
  - ui_patterns_views
  - ui_skins
  - ui_styles
  - ui_styles_block
  - ui_styles_ckeditor5
  - ui_styles_entity_status
  - ui_styles_layout_builder
  - ui_styles_library
  - ui_styles_page
  - ui_styles_ui_patterns
  - ui_styles_views
  - ui_suite_bootstrap_companion
  - user
  - views
  - views_custom_cache_tag
  - views_ui
  - webform
  - webform_clientside_validation
  - webform_ui
  - workflows
  - yoast_seo
themes:
  - claro
  - gin
  - sobki_theme_admin
  - ui_suite_bootstrap
  - sobki_theme_bootstrap

config_devel:
  optional:
    - config_profile.settings

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
